html {
	height: 100%;
	margin: 0 0 1px 0;
	padding: 0;
	}

@media print {
	.print {display:block;}
	.screen {display:none;}
	}

@media screen {
	.screen {display:block;}
	.print {display:none;}
	}

@media handheld {
	.nothh {display:none;}
	}

BODY { 
	background-color : #F5F5F8;
	color: black;
	height : 100%;
	padding:0;
	border:0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	height: 100%;
	margin: 0 0 1px 0;
	padding: 0;
	}

#topmenu {
	position:relative;
	top:15px;
	height:25px;
	width:955px;
	margin:0 auto 0 auto;
	padding:0 20px 10px 0; 
	text-align:right;
	z-index:2;
	}

.topband {
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:50px;
	border-bottom:10px solid #25254A;
	background-color:#12356E;
	}

#paper {
	position:relative;
	clear:both;
	background-color: #fff;
	width:975px;
	margin:25px auto 20px auto;
	border-right:1px solid #ccc;
	border-bottom:1px solid #bbb;
	border-left:1px solid #dcdcdc;
	padding:15px 0 0 0;
	z-index:0;
	} 

#leftmenu {
	position:relative;
	float:left;
	margin: 10px 40px 0 20px;
	width:160px;
	padding-bottom:10px;
	z-index:2;
	}

.menuitem { 
	display:block;
	padding:0 3px 2px 20px;
	margin:0;
	border:0;
	font-size:11px;
	line-height:14px;
	position:relative;
	left:-20px;
	width:172px;
	color:#25254A;
	}
.sidehead {
	color:#25254A;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	}
.smalltable {
	padding:1px;
	font-size:10px;
	line-height:12px;
	}
a:link.smalllink {
	font-size:10px;
	line-height:12px;
	color:#25254A;
	font-style:italic;
	}
a:visited.smalllink {
	font-size:10px;
	line-height:12px;
	color:#25254A;
	font-style:italic;
	}
a:hover.smalllink {
	color:maroon;
	}
a:link.menuitem { 
	display:block;
	padding:0 3px 2px 20px;
	margin:0;
	border:0;
	font-size:11px;
	line-height:14px;
	position:relative;
	left:-20px;
	width:172px;
	color:#25254A;
	}
a:visited.menuitem { 
	display:block;
	padding:0 3px 2px 20px;
	margin:0;
	border:0;
	font-size:11px;
	line-height:14px;
	position:relative;
	left:-20px;
	width:172px;
	color:#25254A;
	}
a:hover.menuitem { 
	display:block;
	padding:0 3px 2px 20px;
	margin:0;
	border:0;
	font-size:11px;
	line-height:14px;
	position:relative;
	left:-20px;
	width:172px;
	color:#942;
	}




#content {
	float : left;
	margin : 15px 0 0 0;
	padding : 0;
	width : 720px;
	margin-bottom: 20px;
	z-index:2;
	position:relative;
	}




sup {
height:0;
line-height: 1;
vertical-align: baseline;
vertical-align: bottom;
position: relative;
bottom: 1ex;
color:#444;
font-size : 85%;
color : #555;
}

#navigation {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 192px;
background-color:#DFE1E1;
z-index:1;
margin:0;
border:0;
border-left:1px solid #ddddff;
border-right:1px solid #aaaaee;
background-color:#DFE1E1;
color: #89774F;
}



#strapline {
position:absolute;
top:35px;
left:15px;
font-size:11px;
font-weight:bold;
padding-left:5px;
z-index:3;
}
#footer { 
position:relative;
margin:30px 0 0 0;
width:100%;
background-color:#EBE7DB;
text-align:center;
clear:both;
padding: 2px 0 2px 0; 
border-top:2px solid #EBE7DB;
border-bottom:10px solid #EBE7DB;
z-index:3;
}


	.menupromotion {
		display:block;
		padding:0 0 3px 20px;
		margin:0;
		border:0;
		font-size:11px;
		line-height:14px;
		position:relative;
		left:-20px;
		width:172px;
		}
	.promotionlink{
		font-size:11px;
		line-height:14px;
		}
a:link.toplink {
	font-size:11px;
	line-height:13px;
	color:white;
	font-weight:bold;
	padding: 0 10px 0 10px;
	text-decoration : none;
	} 
a:visited.toplink { 
	font-size:11px;
	line-height:13px;
	color:white;
	font-weight:bold;
	padding: 0 10px 0 10px;
	text-decoration : none;
	} 
a:hover.toplink { 
	color : #DAB158;
	text-decoration : underline;
	} 

#author {
float:right;
width:120px;
margin:0 0 20px 20px;
}
.boxcolour {
	border:1px solid #ADADBF;
	background-color:white;
	}

.light {
background-color:#ECECFC;
color:#25254A;
}
.medium {
background-color:#E1E1F9;
color:#25254A;
}
.dark {
background-color:#DAB158;
color:#25254A;
}
*, P, PRE, TABLE { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
color: black;
font-size:14px;
line-height:20px;
padding:0;
margin:0;
} 
P { 
padding-top: 10px;
padding-bottom: 10px;
} 
ul {
text-indent: 0;
list-style-position: outside;
list-style-type: square;
margin: 3px 0 3px 15px;
padding: 2px 0 2px 5px;
}
ol {
text-indent: 0;
list-style-position: outside;
margin: 3px 0 3px 15px;
padding: 2px 0 2px 10px;
}
li {
padding: 3px 0 7px 5px;
}
BLOCKQUOTE {
margin: 0;
padding: 12px;
}
H1 { 
font-size : 150%;
line-height : 150%;
margin: 0 0 10px 0;
text-transform: capitalize;
color: #942;
} 
H2 { 
font-size : 135%;
line-height : 135%;
text-transform: capitalize;
padding: 20px 0 4px 0;
color: #336;
} 
H3 { 
font-size : 120%;
line-height : 120%;
font-weight : bold;
text-transform: capitalize;
padding: 8px 0 2px 0;
margin: 8px 0 0 0;
color: #336;
} 
H4 { 
font-size : 12px;
line-height : 15px;
font-weight : bold;
text-transform: capitalize;
padding: 8px 0 2px 0;
margin: 8px 0 0 0;
color: #999;
font-family:verdana,sans-serif;
} 
TABLE { 
border-spacing: 0;
border-collapse: separate ;
margin-bottom: 5px ;
padding: 0 ;
border: 0 ;
empty-cells: hide ;
}
TR {
display: table-row ;
}
TH {
font-weight : bold ;
background-color: #F4F1E8 ;
display: table-cell ;
vertical-align: middle ;
padding: 10px;
}
TD {
display: table-cell ;
padding: 10px;
}
.action {
float:left;
padding:5px;
background-color:#DAB158;
color:#111;
border-left:1px solid #EBDCBF;
border-top:1px solid #F2E6CE;
border-right:1px solid #765922;
border-bottom:1px solid #433313;
margin:5px;
float:left;
text-align:center;
}
.actionlink {
	font-weight:bold;
	color:#336;
	font-size:12px;
	line-height:14px;
	}

a.link.action {font-weight:bold;}
a.visited.action {font-weight:bold;}
	
a:link { 
color : #336;
text-decoration : none;
} 
a:visited { 
color : #336;
text-decoration : none;
} 
a:hover { 
color : maroon;
text-decoration : underline;
} 
.caption { 
font-size : 11px;
line-height: 13px;
color : #555;
} 
.largecaption { 
font-size : 13px;
line-height: 16px;
color : #555;
} 
.footnote { 
font-size : 10px;
line-height : 12px;
color : #432001;
text-align : center;
padding: 3px 5px 3px 5px;
} 
.large { 
font-size : 15px;
line-height : 17px;
margin: 10px 0 0 0;
padding: 3px 5px 3px 0;
text-align:justify;
} 
a.link.footnote {
color : #336;
}
a.visited.footnote {
color : #336;
}
.sidetext { 
font-size : 11px;
line-height : 13px;
margin : 0;
padding : 0 20px 0 5px;
color : #555555;
} 
a:link.sidelink { 
font-size : 12px;
line-height : 15px;
color : #222266;
text-decoration : none;
text-align:left;
} 
a:visited.sidelink { 
color : #555555;
font-size : 12px;
line-height : 15px;
text-decoration : none;
text-align:left;
} 
a:hover.sidelink { 
color : maroon;
font-size : 12px;
line-height : 15px;
text-decoration : underline;
text-align:left;
} 

#slidenav {
float:right;
margin:10px;
padding:10px;
text-align:center;
width:100px;
background-color:#DFDFFF;
}
.compact {
padding:0;
border:0;
margin:0;
}
/*==INPUT FORMATTING==*/
.input {
    border: 1px solid #006;
    background-color: #F4F1E8;
}

/*--QUESTION BLOCKS--*/

.alternate 	{ background-color:#efe; }
.yellow 	{ background-color:#ff6; }
.green		{ background-color:#6f6; }
.red		{ background-color:#f66; }
.main 		{ 	background-color:#fff; 
				text-align:center;
				margin:auto;
				margin-bottom:10px;
				}
.statementR	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:left;
				vertical-align: middle;
				padding:10px 10px 10px 0 ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.statementL	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:right;
				vertical-align: middle;
				padding:10px 0 10px 10px ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.sixradios 	{	width:190px;
				min-width: 190px;
				text-align:center;
				padding:0;
				margin:0;
				float:left;
				vertical-align: middle;
				}
.radio 		{	width:26px;
				height:26px;
				margin:0;
				padding:0;
				}
.buttons	{	padding:0;
				border:0;
				margin:1px 0 1px 0;
				}
.headerbutton {
	width:140px;
	background-color:transparent;
	border:none;
	font-size:12px;
	line-height:15px;
	color:#25254A;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:2px;
	}
.pagebutton1 {
	width:140px;
	font-size:11px;
	line-height:14px;
	color:#25254A;
	background-color:transparent;
	border:none;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.pagebutton2 {
	width:140px;
	background-color:transparent;
	border:none;
	font-size:11px;
	line-height:14px;
	color:#25254A;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.currentpage {
	width:140px;
	background-color:transparent;
	border:none;
	font-size:11px;
	line-height:14px;
	color:#500;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.buybutton	{	background-color:#F4F1E8;
				color:black;
				font-weight:bold;
				padding: 1px 7px 1px 7px;
				border-style:outset;
				border-width:2px;
				border-color:#EBE7DB;
			}

.buybuttonlarge	{	background-color:#F4F1E8;
				color:black;
				font-size:20px;
				font-weight:bold;
				border-style:outset;
				border-width:4px;
				border-color:#EBE7DB;
				padding: 15px;
				}